# Sample Makefile for PDFlib's Python binding
# $Id: Makefile.sample,v 1.1 2003/03/26 18:11:17 rjs Exp $


PYBIN = python

all: test

test::
	-$(PYBIN) hello.py
	-$(PYBIN) image.py
	-$(PYBIN) pdfclock.py
	-$(PYBIN) chartab.py
	-$(PYBIN) invoice.py
	-$(PYBIN) businesscard.py
